[<text>
<title>commerzbank unit issues sterling eurobond</title>
<dateline>    london, march 2 - </dateline>commerzbank overseas finance nv is
issuing a 50 mln stg eurobond due march 31, 1992 paying 9-5/8
pct and priced at 101-1/4 pct, joint-lead manager samuel
montagu and co ltd said. commerzbank ag is the other
joint-lead.
    the non-callable bond is available in denominations of
1,000 and 10,000 stg and will be listed in london. the selling
concession is 1-1/4 pct while management and underwriting
combined pays 5/8 pct.
    the payment date is march 31.
 reuter
</text>]